cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Angela Fowler (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CB-7624) cordova-medic couchdb version not available in archive
Date Fri, 07 Nov 2014 04:16:35 GMT

    [ https://issues.apache.org/jira/browse/CB-7624?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14201570#comment-14201570
] 

Angela Fowler commented on CB-7624:
-----------------------------------

The grunt cordova-js fails with "platformVersion is required!"
which comes from this task :
https://github.com/apache/cordova-js/blob/master/tasks/compile.js

Changing master_cfg to obtain the version and use it in grunt step 
build_version = json_config['app','release']
..
 ShellCommand(command=["grunt","compile","--platformVersion", build_version], workdir='build/cordova-js',description='Grunt',
descriptionDone='Grunt')

Not sure if this is the right way to go, any tips appreciated.

> cordova-medic couchdb version not available in archive
> ------------------------------------------------------
>
>                 Key: CB-7624
>                 URL: https://issues.apache.org/jira/browse/CB-7624
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: Medic
>    Affects Versions: 3.5.0, 3.6.0
>         Environment: All
>            Reporter: Angela Fowler
>            Priority: Minor
>
> The setup instructions at https://github.com/apache/cordova-medic have
>     1. Get and install couchdb 1.3.1 
> The current version of coudb is 1.6. Version 1.3.1 is not listed in the archive at
> http://archive.apache.org/dist/couchdb/
> Is there another recommended version?



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message